@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

h1 {
    font-weight:800!important;
    text-transform:uppercase;
    font-size:28px!important;
    color:rgb(20,52,98)!important;
}

h2 {
    font-weight:600!important;
    color:rgb(22,157,191)!important;
    font-size:24px!important;
}

h3 {
    color:black!important;
    font-size:18px;
}

/* widget menu items rounded corners on hover */

.widget-menu .col-xs-12 li a {
    border-radius: 50px;
    padding: 10px;
    padding-left: 20px;
    padding-right: 20px;
    Font-weight:700;
    font-size:18px;
    text-transform:uppercase;
   
}

.widget-menu .col-xs-12 {
    padding-bottom: 10px;
}
/* End Widget Menu Items Rounded */

/* Remove Template Area Shadows */

.templatearea .data-templatearea-content, .templatearea{
  box-shadow: none;
  border: none !important;
  font-weight:600;
  
}

/* End Template Area Fix */

.btn-primary-hover {
    font-weight:700;
}

.item-title a {
    font-weight:700;

}

.btn {
    font-weight:bold;
}

/* Hide Footer Item Labels ex. Stores, Contact us, etc. */
.footer-item-label {
    
    display:none!important;
}

/* Center Mobile Menus*/

@media(max-width:767px){
  
  .widget-menu ul.nav.nav-pills{
  padding:0;
  display: flex;
  flex-direction: column;
  justify-content: center;
 
}
.widget-menu ul.nav.nav-pills li{
  padding: 0;
  width: 100%;
  display: flex;
  justify-content: center;
  text-overflow: visible;
}

footer.foot .links li a{
	text-overflow:unset;
	white-space:normal
}